Fortinet black logo

This section lists FortiManager 6.4.3 product integration and support for FortiSOAR:

  • 6.4.0 and later
  • 6.0.0 and later